{
    "itemGroup.supplementaries": "§8Supplementaries",
    "itemGroup.jars": "§8Jaras",
    "block.supplementaries.notice_board": "§8Quadro de Notícias",
    "block.supplementaries.sack": "§8Saco",
    "block.supplementaries.safe": "§8Cofre",
    "gui.supplementaries.safe.name": "§8%1$s de %2$s",
    "gui.supplementaries.safe.password": "§8%2$s (Chave: %1$s)",
    "block.supplementaries.pulley_block": "§8Pulley Block",
    "gui.supplementaries.orange_trader.trade": "§8TRADE OFFER",
    "gui.supplementaries.orange_trader.get": "",
    "gui.supplementaries.orange_trader.receive": ""
}